name: Koboldgeschenk
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: intuition
    secondAttribute: charisma
    thirdAttribute: dexterity
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-koboldgeschenk
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 140
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: UJGp7DM3RdHmAWQt
_key: '!items!UJGp7DM3RdHmAWQt'
